/* CSS Document */

@import "layout.css";
 
/* Les éléments HTML en général
-------------------------------------------------------- */
body{
	background-image: url(img/pattern.jpg);
	color: #000;
	font-size: 80%;
	line-height: 1.6em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6{
	font-family: "Trebuchet MS", sans-serif;
}

h1{font-size: 1.5em;}
h2{font-size: 1.4em;}
h3{font-size: 1.3em;}
h4{font-size: 1.2em;}
h5{font-size: 1.1em;}
h6{font-size: 1em;}

pre, code{
	font-size: 1.2em;
}

pre{
	width: 100%;
	overflow: auto;
	border: 1px solid #CCC;
}

fieldset{
	border: none;
}

label{
	cursor: pointer;
	cursor: hand;
}

.field label{
	display: block;
}

input{
	background: #ffffff;
	border: 1px solid #999999;
}

textarea{
	border: 1px solid #999999;
	background: url(img/fond-com2.jpg);
	width: 100%;
	font-size: 1em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a{
	color: #000;
}

a:visited{
	color: #663;
}

a:hover{
	color: #636;
}

.left{
	float: left;
	margin-right: 1em;
}

.right{
	float: right;
	margin-left: 1em;
}

#sidebar-gauche {
width: 650px;
float: left;
margin-left: 10px;
/*background-color: #eeeeee;*/
/*background-color: #9900FF;*/
}
/* La page
-------------------------------------------------------- */
#page{
	height: inherit; /*hauteur*/
	width: 942px; /*largeur*/
}

#tableau{
	height: inherit;
	width: 942px; /*largeur*/
	background: url(img/corp.png) repeat-y center top; /*image de fond*/
}

/* L'entête
-------------------------------------------------------- */
#top{
	height: 245px; /*hauteur*/
	width: 942px; /*largeur*/
	background: transparent url(img/header.png) no-repeat left top; /*image de fond*/
}

#top h1{
	height: 80px;
	line-height: 80px;
	margin: 0 0 0 40px;
	padding-top: 20px;
	color: #FFFFFF;
}

#top h1 a{
	text-decoration: none;
	color: #FFFFFF;
}

/* Le prélude
-------------------------------------------------------- */ 
#prelude{
	background-image: transparent url(img/marge-haut.png) repeat-x;
	color: #ffffff;
	text-align: center;
}

#prelude a{
	color: #ffffff;
/*	background: transparent;*/
}

#prelude a:hover{
	color: #ffffff;
/*	background: transparent;*/
}
/* Le contenu
-------------------------------------------------------- */
#main {
	width: 495px;
}

.day-date{
	padding-left: 20px;
	margin-left: -25px;
	color: #D0D0D0;
	background: transparent url(img/day-date.png) no-repeat left center;
	font-style: oblique;
}

.post-title{
	color: #FFC657;
	background: transparent;
	margin-bottom: 0;
}

.post-title a{
	color: #FFC657;
	background: transparent;
	text-decoration: none;
}

.post-info{
	margin-top: 0;
	color: #FB9E00;
	background: transparent;
	padding-bottom: 1ex;
	/*border-bottom: 1px solid #FC0;*/
}

.post-info a{
	color: #909090;
	background: transparent;
	text-decoration: none;
}

.post-content{
	text-align: justify;
}

.post-content a{
color: #707070;
}

.post-content blockquote{
	font-family: Georgia, serif;
	font-style: italic;
}

.post-content blockquote a{
color: #707070;
}

.post-info-co{
	text-align: right;
}

.post-info-co a{
color: #707070;
}

#trackbacks blockquote, #comments blockquote{
	border: 1px solid #EEE;
	margin: 1em 0;
	padding: 1ex 1em;
}

/* La barre de navigation 1
-------------------------------------------------------- */
#stats {
width : 180px;
color: #FF9900;
float: left;
margin-left: 200px;
}

#stats a {
color: #FF9900;
}

#lastcomments {
width : 180px;
color: #FF9900;
float: left;
margin-left: 200px;
}

#lastcomments a {
color: #FF9900;
}


#sidebar {
	margin-left: 90px;
	float: left;
	width : 180px;
	color: #FF9900;
}

#sidebar div{
	/*border-bottom: 1px solid #F0F0F0;*/
	color: inherit;
}

#sidebar div ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar h2, #sidebar h3{
	color: #FB9F00;
	margin: 0 0 1ex 0;
}

#sidebar h3{
	font-size: 1em;
	margin: 0;
}

#sidebar div#search{
	background: transparent;
	color: inherit;
	line-height: 2.3em;
}

#search fieldset, #search p{
	margin: 0;
	padding: 0;
}

#q{
	padding-left: 18px;
	background: #fff url(img/q.png) no-repeat 4px center;
}

#sidebar div#calendar{
	/*border-top: 1px solid #F0F0F0;*/
}

#sidebar div#calendar table{
	font-size: 0.8em;
	text-align: center;
	margin: 0 auto;
	border-collapse: collapse;
}

#sidebar div#calendar table caption{
	margin: 0 auto;
}

#sidebar div#calendar table th{
	color: #493;
	background: transparent;
}

#sidebar div#calendar table td{
	width: 14%;
	line-height: 2em;
	border: 1px solid #EEE;
}

#sidebar div#calendar table td a{
	display: block;
	background: #EFA;
	color: #493;
	font-weight: bold;
	text-decoration: none;
}

#sidebar div#calendar table td a:hover{
	background: #DBB8DC;
	color: #636;
}

#categories a{
color: #FF9900;
}
#archives a{
color: #FF9900;
}
#links a{
color: #FF9900;
}
#syndicate a{
color: #FF9900;
}

#categories2{
height: 80px;
float: right;
margin-top: 10px;
margin-right: 200px;
}

#categories2 a{
color: #895500;
}

/* Le pied de page
-------------------------------------------------------- */
#footer{
	background: transparent url(img/footer.png) no-repeat left top;
	height:201px;
	width: 942px;
}

#footer a{
	color: #FFC657;
	float: left;
	margin-left: 110px;
}

#footer h1{
	height: 80px;
	line-height: 80px;
	margin: 0 0 0 40px;
	padding-top: 20px;
	color: #FFFFFF;
}

#footer h1 a{
	text-decoration: none;
	color: #FFFFFF;
}


/*commentaires*/
#c_content{
	background-color: #000000;
	color: #999999;
}
#c_nom{
	background-color: #000000;
	color: #999999;
}
#c_mail{
	background-color: #000000;
	color: #999999;
}
#c_site{
	background-color: #000000;
	color: #999999;
}